    @font-face {
  font-family: 'DMSans';
  src: url('../fonts/DMSans-Bold.ttf') format('truetype');
  font-style: normal;
}

 * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
  font-family: 'DMSans';
    }

    body {
      height: 100vh;
      width: 100%;
    }

    /* MAIN SECTION */
    .main {
      height: 100vh;
      width: 100%;
      background: url('../images/desktop.png') no-repeat center/cover;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      position: relative;
    }

    /* LOGO TOP CENTER */
    .logo {
      position: absolute;
      top: 4vh;
      left: 50%;
      transform: translateX(-50%);
    }

    .logo img {
      width: 12vw;
      height: auto;
    }

    /* CENTER CONTENT */
    .content {
      height: 100%;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      padding: 0 5%;
          margin-top: 3rem;
    }

    .content h1 {
      font-size: 2rem;
      color: #fff;
      margin-bottom: 1.5rem;
    }

    .content p {
      font-size: 1.2rem;
      color: #fdc40c;
      margin-bottom: 1.5rem;
    }
    
      /* Center Container */
    .age-wrapper {
        margin-top: 10px;
        margin-bottom: 10px;
        background: rgba(0, 0, 0, 0.55);
        padding: 20px;
        border-radius: 12px;
        width: 90%;
        max-width: 40%;
        text-align: center;
        backdrop-filter: blur(4px);
    }

    h1 {
        font-size: 1.8rem;
        margin-bottom: 15px;
        font-weight: bold;
    }

    p {
        font-size: 1.1rem;
        margin-bottom: 15px;
    }

    .label-row {
           display: flex;
    justify-content: space-between;
        padding: 5px 10px;
    margin-bottom: 10px;
    }

    .input-row {
        display: flex;
        gap: 10px;
    }

    .input-row input {
        width: 100%;
        padding: 9px;
        font-size: 1rem;
        border-radius: 6px;
        border: none;
        text-align: center;
    }

    .remember {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 8px;
        margin-top: 15px;
    }

    #error-msg {
        margin-top: 10px;
        color: #ff4d4d;
        font-weight: bold;
        font-size: 0.95rem;
        display: none;
    }

    button {
           background: white;
    color: black;
    padding: 8px 20px;
    font-size: 1rem;
    border: none;
    border-radius: 6px;
    cursor: pointer;
    margin-top: 10px;
    font-weight: bold;
    }

    button:hover {
        opacity: 0.9;
    }



    /* FOOTER */
    .footer {
      text-align: center;
      padding: 1rem;
      font-size: 1.15rem;
      background: #000;
      color: #fff;
    }

    .footer a {
      color: #fff;
      text-decoration: none;
    }

    .footer a:hover {
      text-decoration: underline;
    }

    /* RESPONSIVE */
@media (min-width: 380px) and (max-width: 767px)  {
      .logo img {
        width: 50vw;
      }
      
      .content {
    padding: 0 2.5%;
    margin-top: 3rem;
}

      .content h1 {
                font-size: 1.9rem;
        margin-bottom: 1.5rem;

      }

      .content p {
        font-size: 1.3rem;
      }
      
      .age-wrapper{
              width: 95%;
    max-width: 100%;
      }
      
      button {
     padding: 10px 30px;
    font-size: 1.3rem;
      }

    }
    
    @media (max-width: 380px) {

   .logo img {
        width: 50vw;
      }
      
      .content {
    padding: 0 2.5%;
    margin-top: 3rem;
}

      .content h1 {
                font-size: 1.6rem;
        margin-bottom: 1.5rem;

      }

      .content p {
        font-size: 1.1rem;
      }
      
      .age-wrapper{
              width: 95%;
    max-width: 100%;
      }
}
